## rust-gat-std 0.1.1

=== debian/changelog ===
rust-gat-std (0.1.1-1) unstable; urgency=medium

  * Package gat-std 0.1.1 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 15 Jul 2024 06:25:31 +0200
