=== debian/control ===
Source: rust-gat-std
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gat-std-proc-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gat-std]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gat-std
X-Cargo-Crate: gat-std
Rules-Requires-Root: no

Package: librust-gat-std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gat-std-proc-0.1+default-dev
Provides:
 librust-gat-std+alloc-dev (= ${binary:Version}),
 librust-gat-std+default-dev (= ${binary:Version}),
 librust-gat-std-0-dev (= ${binary:Version}),
 librust-gat-std-0+alloc-dev (= ${binary:Version}),
 librust-gat-std-0+default-dev (= ${binary:Version}),
 librust-gat-std-0.1-dev (= ${binary:Version}),
 librust-gat-std-0.1+alloc-dev (= ${binary:Version}),
 librust-gat-std-0.1+default-dev (= ${binary:Version}),
 librust-gat-std-0.1.1-dev (= ${binary:Version}),
 librust-gat-std-0.1.1+alloc-dev (= ${binary:Version}),
 librust-gat-std-0.1.1+default-dev (= ${binary:Version})
Description: Variants of Rust std traits that use GATs - Rust source code
 Source code for Debianized Rust crate "gat-std"
