=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gat-std 0.1.1 --all-targets --all-features
Features: test-name=rust-gat-std:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gat-std 0.1.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-gat-std-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gat-std 0.1.1 --all-targets
Features: test-name=librust-gat-std-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gat-std 0.1.1 --all-targets --no-default-features
Features: test-name=librust-gat-std-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
